# Source this file to access frameCPP
DISKCACHE_PREFIX="@prefix@"
export DISKCACHE_PREFIX
prefix="@prefix@"
datarootdir="@datarootdir@"
exec_prefix="@exec_prefix@"
PATH="@bindir@:${PATH}"
MANPATH="@datadir@/man:${MANPATH}"
LD_LIBRARY_PATH="@libdir@:${LD_LIBRARY_PATH}"
DYLD_LIBRARY_PATH="@libdir@:${DYLD_LIBRARY_PATH}"
PKG_CONFIG_PATH="@libdir@/pkgconfig:${PKG_CONFIG_PATH}"
export PATH MANPATH LD_LIBRARY_PATH DYLD_LIBRARY_PATH PKG_CONFIG_PATH
unset prefix
unset datarootdir
unset exec_prefix
